<template>
  <div>
    <!-- Page Content -->
    <div id="page-content-wrapper">
      <div class="container-fluid" id="section">
        <div class="row">
          <div class="col-lg-12">
            <section class="chapter-heading">
              <h2><u>Chapter 5</u></h2>
              <div class="header2">THE TALISMAN</div>
              <div class="header3">OF</div>
              <div class="header1">TRUST</div>
              <h2 class="header4">ALL ABOUT DIAMOND CERTIFICATION</h2>
            </section>
            <section class="mt-4">
              <p>
                One of the first things most people learn about diamonds is that
                not all diamonds are created equal. In fact, every diamond is
                unique. Diamond without its certification is not considered
                genuine & authentic. A diamond certificate is a document also
                known as a diamond grading report is graded by renowned
                gemmologists that include the genuine features of a diamond. The
                certificate features all the required details & specifications
                of a diamond. After a diamond is being thoroughly studied,
                scrutinised, and evaluated, the attributes are then measured and
                noted on the diamond certificate and presented along-with the
                diamond. Welcome to Chapter 5 of the wonderful world of
                diamonds. With the knowledge you gain from this chapter, you’ll
                be able to understand all about the diamond certification and
                know about the most well-known and reputable labs who verify the
                quality of a diamond.
              </p>
            </section>

            <section>
              <h2 style="text-align: left">Seal of Trust</h2>
              <p>
                <span class="first-letter">D</span>iamond Certification (most
                commonly from labs GIA, AGS, IGI, EGL, GSI, and HRD) is a
                document you receive from an objective 3rd party lab that
                describes a diamond in all its characteristics. Along with each
                diamond you’re considering, you should receive and review its
                lab certification. This lab report or certificate will be issued
                by a grading entity and describes various elements of the
                diamond, such as colour, clarity, length, and width. Trained
                professionals evaluate, scrutinise, and measure the diamonds
                using professional tools, such as a loupe or microscope.
              </p>
              <p>
                Each entity grades and describes diamonds differently — and
                sometimes the difference is significant. Several lab entities
                exist and it’s important to know which ones trustworthy and
                reliable, and which ones are not.
              </p>
              <p>
                Each report, or “certificate,” has its own number which is kept
                on file at the gem lab and a copy is sent back with the diamond.
                Also, many certified diamonds include a microscopic laser
                inscription of their certification number on the outer edge of
                the diamond (its “girdle”). This is helpful if a diamond
                certificate is ever lost or stolen. Because diamond certificates
                are not created equal, the price and value of diamonds are not
                comparable across varying certifications.
              </p>
              <p>
                Most laboratories will include most or all the following
                information in a diamond grading report, they are:
              </p>
              <div class="row">
                <div class="col-6">
                  <ul>
                    <li>Report number</li>
                    <li>Date the diamond was examined</li>
                    <li>Shape</li>
                    <li>Cutting Style</li>
                    <li>Measurements (length, width, and depth, in mm)</li>
                    <li>Carat weight</li>
                    <li>Colour grade</li>
                    <li>Clarity grade</li>
                    <li>Cut grade</li>
                    <li>Polish grade</li>
                    <li>Symmetry Grade</li>
                    <li>Fluorescence strength & colour</li>
                    <li>Notes on clarity characteristics</li>
                  </ul>
                </div>
                <div class="col-6">
                  <ul>
                    <li>Inscriptions on the girdle</li>
                    <li>Diagram of diamond clarity characteristics</li>
                    <li>Grading explanation</li>
                    <li>Comments</li>
                    <li>Diamond proportions, including:</li>
                    <li>Table size</li>
                    <li>Depth</li>
                    <li>Crown height</li>
                    <li>Pavilion depth</li>
                    <li>Girdle thickness</li>
                    <li>Culet</li>
                    <li>Crown angle</li>
                    <li>Pavilion angle</li>
                  </ul>
                </div>
              </div>
            </section>
            <section>
              <h4 class="font-weight-bold">
                <u
                  >HERE ARE SOME OF THE MOST WELL-KNOWN AND TRUSTWORTHY LABS:</u
                >
              </h4>
              <div class="text-center m-4">
                <img alt="round" src="../assets/gia.jpg" />
              </div>
              <div class="row">
                <div class="col-6">
                  <p>
                    The Gemological Institute of America (GIA) is the most
                    well-respected and renowned diamond grading entity. They
                    have four different diamond grading reports that you can
                    pick from. These include:
                  </p>
                  <h5><u>GIA Diamond Origin Report</u></h5>
                  <p>
                    GIA has introduced the GIA Diamond Origin Report service
                    which confirms the country of origin of polished diamonds.
                    To be eligible for this new service, the original rough
                    diamonds and resulting polished diamonds must be submitted
                    to GIA for analysis so that they can be matched to each
                    other and to confirm the origin information provided by the
                    participating mining company. The new report will include
                    the country of origin, a full 4Cs quality analysis of each
                    diamond and a report number inscription. The country of
                    origin program, originally called “Mine to Market,” uses a
                    scientific method to link a piece of polished to the rough
                    that spawned it, to provide consumers with information about
                    a diamond’s country of origin. Miners interested in
                    participating in this service are from Canada, Russia,
                    Botswana, South Africa, Namibia, Australia, Brazil, Sierra
                    Leone, Tanzania, and Zimbabwe.
                  </p>
                </div>
                <div class="col-6 images">
                  <img alt="round" src="../assets/gia1.jpg" />
                </div>
              </div>
              <p>
                The GIA Diamond Origin Report is only available for diamonds
                that have gone through GIA Rough Analysis Service before
                polishing. The origin service is not available for diamonds
                previously graded by GIA that have not been through GIA’s rough
                analysis. The following documents are required for rough diamond
                submission:
              </p>
              <ul>
                <li>
                  All parcels must be submitted with their Kimberley Process
                  (KP) Certificate if the diamonds have left their country of
                  origin (for example, rough mined in Botswana submitted to
                  GIA’s Botswana laboratory location without having left the
                  country at any time do not need a KP Certificate).
                </li>
                <li>
                  Invoice from the mining company of the parcels mentioning
                  invoice number, lot number, weight, quantity, and country of
                  origin
                </li>
              </ul>
              <div class="row">
                <div class="col-12 images">
                  <img alt="round" src="../assets/gia2.jpg" />
                </div>
              </div>
              <p>
                As long as the rough diamonds are submitted in sealed parcels
                with the required paperwork mentioned above (KP certificate and
                invoice from mining company), they can be accepted for the GIA
                Diamond Origin Service. If the parcel has been opened without
                the physical presence of a GIA representative, the risk of
                getting mixed stones from different sources is too high for GIA
                to accept the goods for the GIA Diamond Origin Service.
              </p>
              <em> Diamond Origin Report service includes: </em>
              <ul>
                <li>
                  A printed report containing GIA’s full, authoritative 4Cs
                  grading assessment, including plotted diagram of the polished
                  diamond.
                </li>
                <li>
                  Confirmation of the diamond’s geographic origin, with the
                  country clearly stated on the report.
                </li>
                <li>
                  Inscription of report number on the diamond’s girdle for added
                  security and identification.
                </li>
                <li>
                  Enhanced Report Check features, such as full-colour digital
                  images of the diamond in its rough and polished state, as well
                  as an image-rich story of the diamond’s country of origin.
                </li>
              </ul>
              <p>
                In recent years, there has been a growing demand for
                transparency and traceability in the diamond industry. Consumers
                want to know the origin of products and their socio-economic and
                environmental impact. GIA engaged with mining companies,
                manufacturers, and retailers to identify their traceability
                needs and conducted consumer research which showed that 69% of
                U.S. bridal consumers prefer to buy a diamond with an origin
                story.
              </p>
              <p>
                When eligible polished diamonds are submitted to GIA for
                grading, they can be matched to the original submitted rough
                using physical measurements and other scientific data. “If the
                data from the polished diamond and the rough match, GIA will
                confirm the country of origin provided by the mining company and
                include that information on the Diamond Origin Report.
              </p>
              <p>
                GIA has already processed thousands of rough diamonds ranging
                from 0.15 carats up to more than 100 carats. The new GIA Diamond
                Origin Report service is supported by digital and print
                marketing – including high definition images of the original
                rough and the resulting polished diamond – allowing retailers to
                convey the unique story of each diamond to the consumer. The GIA
                Diamond Origin Report is slightly more expensive than the
                regular Diamond Grading Report. For example, an origin report
                for diamonds that are 1 to 1.19 carats is $138, while a standard
                report for stones of the same size costs $110.
              </p>
              <p>
                <span class="font-weight-bold">DIAMOND GRADING REPORT:</span
                >This report assesses the full 4 C’s (cut, clarity, colour, and
                carat weight). It comes with a plotted clarity diamond. This
                report is best for loose, D-Z colour diamonds only. The
                diamond’s weight should be 0.15 carats or more.
              </p>
              <p>
                <span class="font-weight-bold">DIAMOND DOSSIER: </span>Again,
                this is a full 4 C's assessment. This report comes with a GIA
                report number laser inscription. It is for loose, D-Z colour
                diamonds only. The diamonds should weigh 0.15-1.99 carats.
              </p>
              <p>
                <span class="font-weight-bold">DIAMOND eREPORT: </span>This
                report is also a full 4 C's assessment, but it comes with a
                face-up diamond image. Again, it is for loose D-Z colour
                diamonds. The diamond carat weight should be between 0.15-2.99
                carats.
              </p>
              <p>
                <span class="font-weight-bold">DIAMOND FOCUS TM REPORT:</span
                >Their final report choice is an online report only. It comes
                with a full 4 C's assessment and a GIA report number laser
                inscription. This report is for select loose diamonds that are
                under the weight of 0.40 carats.
              </p>
            </section>
            <section>
              <div class="row">
                <div class="col-8 images">
                  <img alt="round" src="../assets/igi.jpg" />
                </div>
              </div>
              <div class="row">
                <div class="col-12 images">
                  <img alt="round" src="../assets/igi1.jpg" />
                </div>
              </div>
              <p>
                One of the leading gemmological institutions in the world, the
                International Gemological Institute (IGI) was established in
                1975 in Antwerp, with a sister laboratory in New York, and has
                since become the largest independent gem certification and
                appraisal institute renowned for its quality services, extensive
                experience and expertise.
              </p>
              <div class="row">
                <div class="col-8">
                  <p>
                    The IGI issues more than 400,000 reports per year. Thousands
                    of jewellers, retail stores, insurance companies, internet
                    sales organisations, catalogue companies, accounting and
                    securities firms and consumers rely on the IGI reports. The
                    IGI began as the blue-collar workhorse of the diamond
                    business. They were the most popular gem lab for major
                    jewellery chains in the United States and Canada, like Kay,
                    Zales and others. When you choose to get a diamond
                    certificate from them, they have four different diamond
                    grading reports that you can pick from. These include:
                  </p>
                  <p>
                    <span class="font-weight-bold"
                      ><u>DIAMOND GRADING REPORT: </u></span
                    >
                    This report grades the diamond 4 C’s (cut, carat weight,
                    colour, and clarity). As well as the polish, symmetry, and
                    fluorescence.
                  </p>
                  <p>
                    <span class="font-weight-bold"
                      ><u>HEARTS AND ARROWS REPORT: </u></span
                    >
                    Like the Diamond Grading Report, this is a detailed
                    assessment of the 4 C's. This report is only for diamonds
                    that are precisely cut so that their facet reflections look
                    like hearts from the pavilion side, and arrows from the
                    crown side.
                  </p>
                </div>
                <div class="col-4">
                  <div class="fun-facts">
                    <header>FUN FACTS</header>
                    <ul>
                      <li>
                        Many certified diamonds include a microscopic laser
                        inscription of their certification number on the outer
                        edge of the diamond. This is helpful if a diamond
                        certificate is ever lost or stolen.
                      </li>
                      <li>
                        Any EGL certified stone in the market is, by definition,
                        more expensive than its identical self as certified by
                        the GIA.
                      </li>
                    </ul>
                  </div>
                </div>
              </div>
              <p>
                <span class="font-weight-bold"
                  ><u>COLOURED DIAMONDS REPORT: </u></span
                >
                This report is also a 4 C's assessment, but it is focusedon
                natural, lab, and simulant fancy coloured diamonds.
                Identification for coloured diamonds is extremely complex, so
                only experienced IGI graduate gemmologists can grade these.
              </p>
              <p>
                <span class="font-weight-bold"
                  ><u>LABORATORY GROWN DIAMOND REPORT: </u></span
                >
                Their final diamond report choice is the same as their (Natural)
                Diamond Grading Report. It comes with a IGI laser inscription of
                their identification number and the words "lab grown" and note
                of origin. This report is for "man made," "created," or "lab
                grown" diamonds.
              </p>
              <div class="row">
                <div class="col-8 images">
                  <img alt="round" src="../assets/igi2.jpg" />
                </div>
              </div>
              <div class="row">
                <div class="col-6">
                  <p>
                    Founded in 1976 to meet the growing demand for reliable
                    diamond certificates, the HRD is a non-profit organisation
                    at the service of the Belgian diamond trade and industry.
                    Since its foundation in 1976, the HRD Certificates
                    Laboratory has expanded into one of the largest diamond
                    certification labs in the world and maintains an excellent
                    reputation for quality and objectivity. They usually average
                    about two colour and/or clarity grades above the GIA’s
                    grading. HRD graded diamonds are usually priced much higher
                    than equivalent diamonds graded by the GIA. This allows for
                    significant profits to be made by diamond companies.
                  </p>
                  <p>
                    Each diamond is examined independently by several experts
                    with very sophisticated machinery, such as
                    spectophotometres, Dia-Mention systems, and cathode
                    luminescence apparatus to ensure a high level of
                    reliability.
                  </p>
                </div>
                <div class="col-6 images">
                  <img alt="round" src="../assets/igi3.jpg" />
                </div>
              </div>
            </section>
            <section>
              <h4>
                <u><em>TYPES OF CERTIFICATES ISSUED BY THE HRD:-</em></u>
              </h4>
              <p>
                <span class="font-weight-bold"
                  ><u>HRD DIAMOND CERTIFICATE: </u></span
                >
                A certificate detailing the shape, measurements, carat weight,
                clarity, fluorescence, colour and finish grades of a diamond as
                well as a plotted diagram. To see an example, click on the
                certificate on the right.
              </p>
              <p>
                <span class="font-weight-bold"
                  ><u>HRD DIAMOND IDENTIFICATION REPORT: </u></span
                >
                A simpler version of the diamond certificate detailing the same
                characteristics as above but without a plotted diagram.
              </p>
              <p>
                <span class="font-weight-bold"
                  ><u>HRD DIAMOND COLOUR CERTIFICATE: </u></span
                >
                A certificate outlining the colour description, origin, and
                luminescence of fancy coloured stones.
              </p>
            </section>
            <section>
              <div class="row">
                <div class="col-3 mt-4 images">
                  <img alt="round" src="../assets/igi4.jpg" />
                </div>
                <div class="col-6 images">
                  <img alt="round" src="../assets/igi5.jpg" />
                </div>
              </div>
              <p>
                The AGS (American Gem Society) prides itself on being the
                original lab to provide diamond cut grades. The AGS is the
                second most used diamond certification in the United States and
                bills themselves as a sophisticated alternative to the GIA.
                Their process uses a 1-10 rating scale instead of a letter-based
                scale that other diamond certification entities use.
              </p>
              <p>
                The AGS generally tries to bill itself as being a bit fancier
                and more refined than the GIA. In reality, there’s hardly
                anything at all to distinguish the two laboratories. AGS is
                still the go-to choose for many retailers selling perfectly cut
                round diamonds.
              </p>
              <div class="row">
                <div class="col-8">
                  The European Gemological Laboratory (EGL) - USA is very
                  popular in the United States, especially for diamonds under 1
                  carat. EGL certifications are less expensive for the seller to
                  purchase and are therefore more popular with retailers who
                  must subsidise the cost of the certification within the cost
                  of the diamond. Many retailers have embraced EGL certification
                  due to the inflated grading standard, in combination with
                  lower certification prices. Because there are few regulations
                  governing the certification process, it is up to each consumer
                  to understand the differences in certification lab experience,
                  reputation, consistency, and reliability, so that an informed
                  decision can be made.
                </div>
                <div class="col-4 images">
                  <img alt="round" src="../assets/igi5.jpg" />
                </div>
              </div>
            </section>
            <section>
              <div class="fun-facts bg-light">
                <h2 class="text-center font-weight-bold">
                  <u>KEY TAKEAWAYS</u>
                </h2>
                <ul>
                  <li>
                    The GIA is the most well-respected and renowned diamond
                    grading entity.
                  </li>
                  <li>
                    The AGS (American Gem Society) prides itself on being the
                    original lab to provide diamond cut grades. The AGS is the
                    second most used diamond certification in the United States.
                  </li>
                  <li>
                    Diamonds from EGL USA are typically upgraded at least one,
                    and maybe two, quality grades above a diamond’s true
                    quality.
                  </li>
                  <li>
                    HRD graded diamonds are usually priced much higher than
                    equivalent diamonds graded by the GIA.
                  </li>
                </ul>
              </div>
            </section>
          </div>
        </div>
      </div>
    </div>
    <!-- /#page-content-wrapper -->
  </div>
</template>

<script>
export default {};
</script>

<style scoped>
#section {
  padding: 0;
}
.images img {
  width: 100% !important;
}
.first-letter {
  font-size: 60px;
  line-height: 70px;
}
.fun-facts {
  background: #ccc;
  padding: 0.5em;
  border-style: double;
}
.fun-facts header {
  font-family: "Font Awesome 5 Brands";
  font-size: 30px;
  font-style: italic;
  font-weight: bold;
  text-align: center;
  text-decoration: underline;
}
.chapter-heading {
  text-align: center !important;
  background: linear-gradient(rgba(133, 92, 92, 0.7), rgba(0, 0, 0, 1)),
    url("../assets/assessment.jpg");
}
.chapter-heading u {
  color: #fff;
}
.header1 {
  color: #fff;
  font-family: "Helvetica Neue", sans-serif;
  font-size: 125px;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 1;
  text-align: center;
}
.header2 {
  color: #fff;
  font-family: "Helvetica Neue", sans-serif;
  font-size: 45px;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 1;
  text-align: center;
}
.header4 {
  color: #c09e7c;
}
.header3 {
  color: #ccc;
  margin: 40px;
  font-family: "Helvetica Neue", sans-serif;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 1;
  text-align: center;
}
</style>